class CreatePArticleSerialNums < ActiveRecord::Migration[6.0]
  def change
    create_table :p_article_serial_nums do |t|
      t.references :p_article, foreign_key: true
      t.references :p_serial_num_type, foreign_key: true
      t.references :p_serial_num_value, foreign_key: true

      t.timestamps
    end
  end
end
